Version: net-mail/mu 0.9.9.6:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils >=app-portage/elt-patches-20170422

USE Flags:doc emacs gui

Version: net-mail/mu 0.9.9.5:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils

USE Flags:doc emacs gui

Version: net-mail/mu 0.9.9:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils

USE Flags:doc emacs gui

Version: net-mail/mu 0.9.18-r1:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:emacs gui

Version: net-mail/mu 0.9.16:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils >=app-portage/elt-patches-20170422

USE Flags:emacs gui

Version: net-mail/mu 0.9.15-r1:0

Depends On: dev-libs/gmime:2.6 dev-libs/xapian dev-libs/glib:2 gui? ( x11-libs/gtk+:3 net-libs/webkit-gtk:3 ) emacs? ( >=virtual/emacs-23 ) !net-mail/mailutils >=app-portage/elt-patches-20170422

USE Flags:emacs gui

0.9.15-r10.9.160.9.18-r10.9.90.9.9.50.9.9.6
"~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""amd64 x86""~amd64 ~x86""amd64 x86"
comments powered by Disqus